# MecDemo3Api.ServiceAvailabilityNotificationServiceReferences

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**link** | [**LinkType1**](LinkType1.md) |  | [optional] 
**serName** | [**SerName**](SerName.md) |  | 
**serInstanceId** | [**SerInstanceId**](SerInstanceId.md) |  | 
**state** | [**ServiceState1**](ServiceState1.md) |  | 
**changeType** | [**ServiceAvailabilityNotificationChangeType**](ServiceAvailabilityNotificationChangeType.md) |  | 


